title: 'Our work'
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            import: page_information
            config:
              title:
                required: true
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
